<?php
/**
 * Update Style of Customizer Settings 
 *
 * @author Pix & Hue
 */

add_action( 'wp_head', 'rilee_customizer_css' );

function rilee_customizer_css() { ?>
	
	<style  class="rilee-customizer-styles" type="text/css"> 

	<?php 
	// ---------------------------- General Colors ---------------------------- // 
	if(get_theme_mod('rilee_link_color')) {
		$theme_mod = get_theme_mod('rilee_link_color');
		if($theme_mod != '#A18A7E') { ?>
			a { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_link_hover_color')) {
		$theme_mod = get_theme_mod('rilee_link_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			a:hover, .rilee-copyright-text a:hover,  .rilee-map-widget a:hover h6, .rilee-cat a:hover, #rilee-content .rilee-author-content h5 a:hover, .rilee-related-posts .rilee-item-related-caption h4 a:hover,
			.rilee-custom-image-list-title:hover, #rilee-sidebar .rilee-side-title a:hover, .widget_meta a:hover, .widget_nav_menu a:hover, .rilee-reply a:hover, .rilee-edit a:hover, 
			#rilee-content .rilee-comment-author a:hover, .rilee-wp-links a:hover, .widget_recent_entries .wp-block-latest-posts li a:hover, .wp-block-latest-posts li a:hover, 
			a.wp-block-latest-comments__comment-author:hover, a.wp-block-latest-comments__comment-link:hover, .wp-block-categories li a:hover, .wp-block-archives li a:hover, 
			#rilee-sidebar .wp-block-categories li a:hover, #rilee-sidebar .wp-block-archives li a:hover, .woocommerce table.shop_table .product-name a:hover, .woocommerce div.product form.cart .reset_variations:hover, .woocommerce-MyAccount-content a:hover, .woocommerce-MyAccount-navigation a:hover, 
			.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, #rilee-sidebar .zoom-instagram .zoom-instagram-widget__footer .wpz-insta-view-on-insta-button:hover,
			.pixandhue-copyright a:hover { color: <?php echo esc_html($theme_mod); ?>; }

			.rilee-single-product-info-column .woocommerce-breadcrumb > a:hover, .woocommerce ul.products li.product .woocommerce-loop-product__title:hover, a.woocommerce-review-link:hover { color: <?php echo esc_html($theme_mod); ?> !important; }
			
			input[type="submit"]:hover, #commentform input[type="submit"]:hover, 
			#rilee-sidebar .wp-block-tag-cloud a:hover, #rilee-sidebar .wp-block-search button:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			
			.wp-block-file a.wp-block-file__button:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			a.wp-block-button__link:hover, .is-style-outline .wp-block-button__link.has-dark-grayish-orange-background-color:hover,
			.is-style-outline .wp-block-button__link.has-grayish-orange-background-color:hover,
			.is-style-outline .wp-block-button__link.has-light-grayish-orange-background-color:hover { background-color: <?php echo esc_html($theme_mod); ?> !important; }
			<?php 
		}	
	}

	// ---------------------------- Elementor Colors ---------------------------- // 
	if(get_theme_mod('rilee_elementor_portfolio_hover_color')) {
		$theme_mod = get_theme_mod('rilee_elementor_portfolio_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-latest-works-portfolio .elementor-portfolio__filter:hover { color: <?php echo esc_html($theme_mod); ?> !important; }
			<?php 
		}	
	}

	// ---------------------------- Subscription Form ---------------------------- // 
	if(get_theme_mod('rilee_subscribe_footer_input_border_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_footer_input_border_color');
		if($theme_mod != '#FFFFFF') { ?>
			.rilee-shortcode-subscription-form input { border-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_footer_placeholder_text_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_footer_placeholder_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			.rilee-shortcode-subscription-form ::-webkit-input-placeholder  { color: <?php echo esc_html($theme_mod); ?>; }
			.rilee-shortcode-subscription-form ::-moz-placeholder { color: <?php echo esc_html($theme_mod); ?>; }
			.rilee-shortcode-subscription-form input,
			.rilee-shortcode-subscription-form.elementor-widget-shortcode .mc4wp-alert p { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_footer_submit_background_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_footer_submit_background_color');
		if($theme_mod != '#A18A7E') { ?>
			.rilee-shortcode-subscription-form input[type="submit"] { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_footer_submit_text_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_footer_submit_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			.rilee-shortcode-subscription-form input[type="submit"] { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_footer_submit_bg_hover_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_footer_submit_bg_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-shortcode-subscription-form input[type="submit"]:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			.rilee-shortcode-subscription-form .formkit-form .formkit-submit:hover { background-color: <?php echo esc_html($theme_mod); ?> !important; }
			<?php 
		}	
	}
	if(get_theme_mod('rilee_subscribe_input_border_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_input_border_color');
		if($theme_mod != '#000000') { ?>
			.rilee-opt-in-column input[type="text"], .rilee-opt-in-column input[type="email"] { border-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_submit_background_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_submit_background_color');
		if($theme_mod != '#000000') { ?>
			.rilee-opt-in-column input[type="submit"] { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_submit_text_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_submit_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			.rilee-opt-in-column input[type="submit"] { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_subscribe_submit_bg_hover_color')) {
		$theme_mod = get_theme_mod('rilee_subscribe_submit_bg_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-opt-in-column input[type="submit"]:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			.rilee-opt-in-column .formkit-form .formkit-submit:hover { background-color: <?php echo esc_html($theme_mod); ?> !important; }
			<?php 
		}	
	}

	// ---------------------------- Blog Layout ---------------------------- // 
	if(get_theme_mod('rilee_blog_title_hover_color')) {
		$theme_mod = get_theme_mod('rilee_blog_title_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-elementor-blog-section .elementor-posts .elementor-post__title a:hover, .rilee-loop-item .elementor-widget-theme-post-title a:hover { color: <?php echo esc_html($theme_mod); ?> !important;}
			<?php 
		}	
	}
	
	if(get_theme_mod('rilee_blog_pagination_bg_color')) {
		$theme_mod = get_theme_mod('rilee_blog_pagination_bg_color');
		if($theme_mod != '#ECE7E5') { ?>
			.rilee-elementor-blog-section .elementor-pagination .page-numbers { background-color: <?php echo esc_html($theme_mod); ?> !important;}
			<?php 
		}	
	}

	if(get_theme_mod('rilee_blog_active_pagination_bg_color')) {
		$theme_mod = get_theme_mod('rilee_blog_active_pagination_bg_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-elementor-blog-section .elementor-pagination .current.page-numbers { background-color: <?php echo esc_html($theme_mod); ?> !important;}
			<?php 
		}	
	}

	// ---------------------------- Single Post ---------------------------- // 
	if(get_theme_mod('rilee_post_cat_color')) {
		$theme_mod = get_theme_mod('rilee_post_cat_color');
		if($theme_mod != '#A18A7E') { ?>
			.rilee-cat, .rilee-cat a { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_post_date_color')) {
		$theme_mod = get_theme_mod('rilee_post_date_color');
		if($theme_mod != '#888888') { ?>
			.rilee-post-date a, .rilee-post-date a:hover { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_post_tag_title_color')) {
		$theme_mod = get_theme_mod('rilee_post_tag_title_color');
		if($theme_mod != '#000000') { ?>
			.rilee-post-tags-title { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_post_tag_bg_color')) {
		$theme_mod = get_theme_mod('rilee_post_tag_bg_color');
		if($theme_mod != '#E1DAD7') { ?>
			.rilee-post-tags a { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_post_tag_text_color')) {
		$theme_mod = get_theme_mod('rilee_post_tag_text_color');
		if($theme_mod != '#000000') { ?>
			.rilee-post-tags a, .rilee-post-tags a:hover { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_post_tag_bg_hover_color')) {
		$theme_mod = get_theme_mod('rilee_post_tag_bg_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-post-tags a:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_comment_form_bg_color')) {
		$theme_mod = get_theme_mod('rilee_comment_form_bg_color');
		if($theme_mod != '#E1DAD7') { ?>
			#comments #respond { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_comment_form_submit_bg_color')) {
		$theme_mod = get_theme_mod('rilee_comment_form_submit_bg_color');
		if($theme_mod != '#000000') { ?>
			#commentform input[type="submit"] { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}


	if(get_theme_mod('rilee_comment_form_submit_text_color')) {
		$theme_mod = get_theme_mod('rilee_comment_form_submit_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			#commentform input[type="submit"] { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_ymal_bg_color')) {
		$theme_mod = get_theme_mod('rilee_ymal_bg_color');
		if($theme_mod != '#FFFFFF') { ?>
			.rilee-item-related-caption { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_ymal_title_color')) {
		$theme_mod = get_theme_mod('rilee_ymal_title_color');
		if($theme_mod != '#000000') { ?>
			.rilee-related-posts .rilee-item-related-caption h4, .rilee-related-posts .rilee-item-related-caption h4 a { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_ymal_date_color')) {
		$theme_mod = get_theme_mod('rilee_ymal_date_color');
		if($theme_mod != '#999999') { ?>
			.rilee-related-post-date { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	// ---------------------------- Sidebar ---------------------------- // 
	if(get_theme_mod('rilee_sidebar_widget_bg_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_widget_bg_color');
		if($theme_mod != '#E1DAD7') { ?>
			.widget_meta, .widget_recent_entries, .widget_nav_menu, .widget_categories, .widget_archive { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_widget_title_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_widget_title_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .widget-title, #rilee-sidebar .widget h4, #rilee-sidebar .rilee-side-title a  { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_widget_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_widget_text_color');
		if($theme_mod != '#000000') { ?>
			.widget_meta a, .widget_recent_entries .wp-block-latest-posts li a, .widget_nav_menu a, .widget_categories a, .widget_archive a, 
			#rilee-sidebar .wp-block-categories li a, #rilee-sidebar .wp-block-archives li a { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_widget_border_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_widget_border_color');
		if($theme_mod != '#FFFFFF') { ?>
			#rilee-content-container .widget_meta li, #rilee-content-container .widget_recent_entries li, #rilee-content-container .widget_nav_menu li, #rilee-content-container .widget_categories li, #rilee-content-container .widget_archive li, #rilee-content-container .widget_categories .children li, #rilee-content-container .widget_nav_menu .sub-menu li, #rilee-sidebar .wp-block-categories select, #rilee-sidebar .wp-block-archives-dropdown select { border-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_about_bg_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_about_bg_color');
		if($theme_mod != '#CCBFB9') { ?>
			.rilee-about-widget-caption { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_about_title_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_about_title_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .widget .rilee-about-widget h4 { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_about_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_about_text_color');
		if($theme_mod != '#000000') { ?>
			.rilee-about-widget p { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_map_bg_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_map_bg_color');
		if($theme_mod != '#A18A7E') { ?>
			.rilee_map_widget  { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_map_icon_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_map_icon_color');
		if($theme_mod != '#000000') { ?>
			.rilee-map-widget .fa-map-marker-alt  { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_map_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_map_text_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .rilee-map-widget h4  { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_map_city_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_map_city_text_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .rilee-map-widget h6 { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_tag_cloud_bg_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_tag_cloud_bg_color');
		if($theme_mod != '#A18A7E') { ?>
			#rilee-sidebar .wp-block-tag-cloud a { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_tag_cloud_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_tag_cloud_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			#rilee-sidebar .wp-block-tag-cloud a, #rilee-sidebar .wp-block-tag-cloud a:hover { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_search_border_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_search_border_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .wp-block-search .wp-block-search__input { border-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_search_submit_bg_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_search_submit_bg_color');
		if($theme_mod != '#000000') { ?>
			#rilee-sidebar .wp-block-search button { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_sidebar_search_submit_text_color')) {
		$theme_mod = get_theme_mod('rilee_sidebar_search_submit_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			#rilee-sidebar .wp-block-search button { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}
	
	// ---------------------------- Footer ---------------------------- // 
	if(get_theme_mod('rilee_copyright_bg_color')) {
		$theme_mod = get_theme_mod('rilee_copyright_bg_color');
		if($theme_mod != '#ffffff') { ?>
			.pixandhue-copyright { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	} 

	if(get_theme_mod('rilee_copyright_text_color')) {
		$theme_mod = get_theme_mod('rilee_copyright_text_color');
		if($theme_mod != '#000000') { ?>
			.pixandhue-copyright p { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	} 

	// ---------------------------- Shop ---------------------------- // 
	if(get_theme_mod('rilee_shop_star_color')) {
		$theme_mod = get_theme_mod('rilee_shop_star_color');
		if($theme_mod != '#CCBFB9') { ?>
			.woocommerce .star-rating, .woocommerce p.stars a  { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_shop_sale_icon_bg_color')) {
		$theme_mod = get_theme_mod('rilee_shop_sale_icon_bg_color');
		if($theme_mod != '#A18A7E') { ?>
			.woocommerce ul.products li.product .onsale, .woocommerce span.onsale { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_shop_sale_icon_text_color')) {
		$theme_mod = get_theme_mod('rilee_shop_sale_icon_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			.woocommerce ul.products li.product .onsale, .woocommerce span.onsale { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_shop_sale_icon_bg_hover_color')) {
		$theme_mod = get_theme_mod('rilee_shop_sale_icon_bg_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.woocommerce ul.products li.product .onsale:hover, .woocommerce span.onsale:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_shop_button_bg_color')) {
		$theme_mod = get_theme_mod('rilee_shop_button_bg_color');
		if($theme_mod != '#000000') { ?>
			.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button,
			.woocommerce #respond input#submit, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce input.button,
			.woocommerce-account .woocommerce button.button, .woocommerce button.button { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	}

	if(get_theme_mod('rilee_shop_button_text_color')) {
		$theme_mod = get_theme_mod('rilee_shop_button_text_color');
		if($theme_mod != '#FFFFFF') { ?>
			.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button,
			.woocommerce #respond input#submit, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce input.button,
			.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
			.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
			.woocommerce-account .woocommerce button.button, .woocommerce button.button, .woocommerce table.cart td.actions .coupon button:hover { color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	} 

	if(get_theme_mod('rilee_shop_button_bg_hover_color')) {
		$theme_mod = get_theme_mod('rilee_shop_button_bg_hover_color');
		if($theme_mod != '#CCBFB9') { ?>
			.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce #respond input#submit.alt:hover,  .woocommerce a.button.alt:hover,  .woocommerce button.button.alt:hover, 
			.woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce button.button:hover, .woocommerce a.button:hover, .woocommerce input.button:hover,
			.woocommerce table.cart td.actions .coupon button:hover, .woocommerce-account .woocommerce-form-login button.button:hover, .woocommerce-account .woocommerce button.button:hover,
			.woocommerce button.button:hover { background-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	} 

	if(get_theme_mod('rilee_shop_background_accent_color')) {
		$theme_mod = get_theme_mod('rilee_shop_background_accent_color');
		if($theme_mod != '#ECE8E5') { ?>
			.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-cart table.cart th, 
			.woocommerce-cart .cart-collaterals .cart_totals table th,  .woocommerce table.shop_table.woocommerce-checkout-review-order-table th, .woocommerce table.shop_table.woocommerce-table--order-details th, #add_payment_method #payment div.payment_box,  .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box { background-color: <?php echo esc_html($theme_mod); ?>; }
			#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before { border-bottom-color: <?php echo esc_html($theme_mod); ?>; }
			<?php 
		}	
	} ?>

	</style>
    <?php
}	